/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.9.5
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

/*-------Navigation Styling-----------*/
@media (min-width: 1025px) {
.ha-header {
  position: relative;
  top: 0;
  right:0;       
}

#header-section, .ut-placeholder-light {
  width: 100%;
  right: 30px;
  border-radius: 0 0 15px 15px;
}

#header-section.fullwidth .grid-container:not(.ut-megamenu-grid-container) {
  max-width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

#header-section.fullwidth .grid-container:not(.ut-megamenu-grid-container) {
    padding-left: 30px;
    padding-right: 30px;
}	
	
#header-section.ha-transparent:hover {
  background: none !important;
}

}



/*-------Homepage Clocks Styling-----------*/
#clocksContainer {
 display: flex;
 justify-content: space-between;
}
.mainContainer {
 margin: 0 auto;
 width: calc(100% - 15.5vw);
}
#clocks {
 padding: 60px 0 160px 0;
 display: flex;
 max-width: 1800px;
 margin: auto;
 width: 95%;
 margin-top: 60px;
}
.clock {
 width: 180px;
 height: 180px;
 margin: 0 auto;
 position: relative;
}
.clock-container {
 width: 100%;
 height: 100%;
}
.clock-container>div {
 will-change: transform;
}
.clock-container:after {
 position: absolute;
 top: 50%;
 left: 50%;
 width: 8px;
 height: 8px;
 margin: -4px 0 0 -4px;
 background: #DBDBDF;
 border-radius: 6px;
 content: "";
 display: block;
}
.clock-hour {
 width: 0;
 height: 0;
 position: absolute;
 top: 50%;
 left: calc(50% + 0.5px);
 margin: -1px 0px 0px -25%;
 padding: 1px 0px 0px 25%;
 background: #B1B1B7;
 -webkit-transform-origin: 100% 50%;
 -ms-transform-origin: 100% 50%;
 transform-origin: 100% 50%;
}
.clock-minute {
 width: 0;
 height: 0;
 position: absolute;
 top: 50%;
 left: 50%;
 margin: -40% -1px 0px 0px;
 padding: 40% 1px 0 0;
 background: #B1B1B7;
 -webkit-transform-origin: 50% 100%;
 -ms-transform-origin: 50% 100%;
 transform-origin: 50% 100%;
}
.clock-second {
 width: 0;
 height: 0;
 position: absolute;
 top: 50%;
 left: 50%;
 margin: -40% 0px 0 0px;
 padding: 40% 0px 0 1px;
 background: #DBDBDF;
 -webkit-transform-origin: 50% 100%;
 -ms-transform-origin: 50% 100%;
 transform-origin: 50% 100%;
}
.clock .center {
 width: 8px;
 height: 8px;
 background: #EAEAEC;
 border-radius: 50%;
 position: absolute;
 top: 50%;
 margin-top: -4px;
 left: 50%;
 margin-left: -4px;
}
.clock-city p {
 font-family: "Montserrat", "Montserrat";
 font-size: 16px;
 font-style: normal;
 font-weight: 400;
 text-align: center;
 margin-top: 20px;
}
.main .clock-city p {
 color: #CFC3C2;
}
.clock.main {
 margin: 0 5vw
}
.clock.main .clock-container:before {
 content: '';
 position: absolute;
 width: 60%;
 left: 20%;
 background: #f6f4f2;
 top: 0;
 height: 100%;
 border-radius: 60px
}

@media (max-width: 1025px) {
	#clocksContainer {display:none !important;}
}
/*-------Portfolio Grid Styling-----------*/
.ut-hover:hover img.ut-portfolio-featured-image {
 opacity: 0;
}

/*-------Footer Styling-----------*/
.footer {
 background-color:#73a4eb;
 
 background-repeat: no-repeat;
 background-position: bottom right;
 background-size: contain;
 padding: 160px 0 160px 0;
}
.ut-footer-light.ut-footer-has-widgets,
.ut-footer-light.ut-footer-has-widgets .footer-content {
 border-top: 0px solid #DDDDDD;
}
.ut-footer-area .grid-container > div:nth-child(1) {
 background-color: #184d87 !important;
}
.footer.ut-footer-has-widgets {
 padding: 0px 0 0;
}
.footer.ut-footer-fullwidth-on .grid-container {
 max-width: 100%;
 padding: 0px;
}

/*-------Footer Contact Form Styling-----------*/ 
form {
  margin:10px auto;
  width: 50%;
  color: #fff;
}
.dark .wpcf7-form input, .dark .wpcf7-form textarea, input, textarea {
  background: rgba(255, 255, 255, 0.5);
  border: 0px;
  color: #000;
  padding: 7px;
  margin: 0;
  width: 100%;
  max-width: 100%;
  display: block;
  margin-bottom: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
input:focus, textarea:focus, select:focus, .dark .wpcf7-form input:focus, .dark .wpcf7-form textarea:focus, .dark .wpcf7-form select:focus {
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1) inset;
  box-shadow: 0 1px 3px rgba(0,0,0,.1) inset;
  border-color: #dddddd;
  background: #fff;
  color: #151515;
}
.footer button, .footer input[type="button"], .footer input[type="submit"] {
  background-color: rgb(255, 255, 255);
  font-family: "Roboto";
  color: rgb(37, 47, 86);
  text-decoration: none;
  text-align: left;
  line-height: 13px;
  letter-spacing: 0px;
  font-weight: 500;
  font-size: 15px;
  border-color: rgb(37, 47, 86);
  border-style: solid;
  border-width: 0px;
  padding: 6px 15px 4px;
  border-radius: 16px;
}
.footer button:hover, .footer input:hover[type="button"], .footer input:hover[type="submit"] {
   background-color: rgb(0, 0, 0);
   color:#fff;
   border-color: #fff;
}

@media (min-width: 768px) and (max-width: 1024px) {
footer .tablet-grid-33 {
    clear: both !important;
    width: 100% !important;
}
.footer {
    background-color: #73a4eb;
    background-image: none !important;
}	
}
@media (max-width: 768px) {
footer .mobile-grid-100 {
    clear: both !important;
    width: 100% !important;
}
.footer {
    background-color: #73a4eb;
    background-image: none !important;
}	
}
/*-------Nav Overlay Styling-----------*/ 
#ut-overlay-menu {
  background: rgba(14,16,18,.95);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-image: none;
    background-size: auto;
  
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: contain;
}
    

